﻿@{
    ViewBag.Title = "School";
    Layout = "~/Views/Shared/_Layout_old.cshtml";

    var mapKey = Jumbula.Web.Mvc.WebConfig.WebConfigHelper.GoogleMapAPIKey;
}

<!-- =============================================club top================================================= -->
<section class="school-cover"></section>
<section id="SchoolTop" class="school-info">
    <div class="container">
        <div class="row-fluid">
            <div class="school-name">
                <h1>Helios New School</h1>
                <!--<h2 id="Step1">subtitle for club with one hundred and sixty character!</h2>-->
            </div>
            <div class="school-avatar">
                <img src="~/Content/Temp/Images/school-avatar.jpg">
            </div>
            <div id="TempMenu" class="school-menu">
                <ul>
                    <li>
                        <a href="#SchoolPrograms">Programs</a>
                    </li>
                    <li>
                        <a href="#SchoolGallery">gallery</a>
                    </li>
                    <li>
                        <a href="#SchoolNews">news</a>
                    </li>
                    <li>
                        <a href="#SchoolDesc">about us</a>
                    </li>
                    <li>
                        <a href="#SchoolContact">contact</a>
                    </li>
                </ul>
            </div>
            <div class="school-socials">
                <a href="#" class="facebook"></a>
                <a href="#" class="twitter"></a>
                <a href="#" class="gplus"></a>
                <a href="#" class="linkedin"></a>
            </div>
        </div>
    </div>
</section>
<!-- ============================================programs=============================================== -->
<section id="SchoolPrograms" class="school-programs">
    <div class="programs-tab-header">
        <h3>Programs</h3>
        <ul id="EventTabs">
            <li class="active">
                <a id="Step2" href="#AllEvents" data-toggle="tab">
                    <img src="~/Content/Temp/Images/all-tab.png" alt="All Events">
                    <span>All</span>
                </a>
            </li>
            <li>
                <a href="#Tournament" data-toggle="tab">
                    <img src="~/Content/Temp/Images/care-tab.png" alt="Tournament">
                    <span>School Care</span>
                </a>
            </li>
            <li>
                <a href="#Camp" data-toggle="tab">
                    <img src="~/Content/Temp/Images/enrich-tab.png" alt="Camp">
                    <span>Enrichments</span>
                </a>
            </li>
            <li>
                <a href="#Class" data-toggle="tab">
                    <img src="~/Content/Temp/Images/camp-tab.png" alt="Class">
                    <span>Camps</span>
                </a>
            </li>
        </ul>
    </div>
    <div class="event-grids tab-content">
        <div class="tab-pane active fade in" id="AllEvents">
            <!-- ==================================content================================== -->
            <div class="container">
                <div class="contents">
                    @*<h4>All School programs</h4>*@
                    @*<p>
                                Lorem Ipsum is simply dummy text of the printing and typesetting industry.
                                Lorem Ipsum has been the industry's standard dummy text ever since the 1500s,
                                when an unknown printer took a galley of type and scrambled it to make a type
                                specimen book. It has survived not only five centuries, but also the leap into
                                electronic typesetting, remaining essentially unchanged Lorem Ipsum is simply
                                dummy text of the printing and typesetting industry.
                            </p>*@
                </div>
            </div>
            <div class="event-filters">
                <div class="container">
                    <!-- ==================================status================================== -->
                    <div class="date control-group">
                        <div class="controls">
                            <div class="input-append">
                                <input class="input-medium date-pick" placeholder="Start Date - End Date" type="text">
                                <button class="btn btn-warning">go</button>
                            </div>
                        </div>
                    </div>
                    <!-- ==================================status================================== -->
                    <div class="status">
                        <div class="checkbox open">
                            <input class="filter open icheck" id="check4" type="checkbox" name="check" value="check" data-filter="open">
                            <label for="check4">open</label>
                        </div>
                        <div class="checkbox expired">
                            <input id="check5" class="icheck" type="checkbox" name="check" value="check">
                            <label for="check5">expired</label>
                        </div>
                    </div>
                </div>
            </div>
            <div class="container">
                <table class="programs-grid">
                    <thead>
                        <tr>
                            <th class="event-title">Programs</th>
                            <th class="event-date">Ages</th>
                            <th class="event-date">Dates</th>
                            <th class="event-cost">Fee</th>
                            <th class="event-status">Status</th>
                            <th class=""></th>
                        </tr>
                    </thead>
                    <tbody class="event-items" id="">
                        <tr class="open">
                            <td class="event-info">
                                <h3 class="event-name">
                                    <a href="http://www.smartesancarlos.com/programs/enrichment-programs/young-rembrandts-cartooning/">Cartooning – Young Rembrandts</a>
                                    <a data-target="#EventQuestion" data-toggle="modal" class="event-question">any questions?</a>
                                </h3>
                            </td>
                            <td class="event-date">--</td>
                            <td class="event-date">Feb 24 - Dec 13 2013</td>
                            <td class="event-cost">$180</td>
                            <td class="event-status">Open</td>
                            <td class="event-reg">
                                <button id="EventReg" class="btn btn-success">Express Register</button>
                                <a data-placement="top" data-toggle="tooltip" data-original-title="View Details" class="tool-tip event-view" href="#"></a>
                            </td>
                        </tr>
                        <tr class="open">
                            <td class="event-info">
                                <h3 class="event-name">
                                    <a href="http://www.smartesancarlos.com/programs/enrichment-programs/chess/">Chess – Brainstorm Workshop</a>
                                    <a data-target="#EventQuestion" data-toggle="modal" class="event-question">any questions?</a>
                                </h3>
                            </td>
                            <td class="event-date">--</td>
                            <td class="event-date">Jan 08 - Feb 26 2013</td>
                            <td class="event-cost">$180</td>
                            <td class="event-status">Open</td>
                            <td class="event-reg">
                                <button id="EventReg" class="btn btn-success">Express Register</button>
                                <a data-placement="top" data-toggle="tooltip" data-original-title="View Details" class="tool-tip event-view" href="#"></a>
                            </td>
                        </tr>
                        <tr class="open">
                            <td class="event-info">
                                <h3 class="event-name">
                                    <a href="http://www.smartesancarlos.com/programs/enrichment-programs/culinary-arts/">Culinary Arts – Rainbow Chefs</a>
                                    <a data-target="#EventQuestion" data-toggle="modal" class="event-question">any questions?</a>
                                </h3>
                            </td>
                            <td class="event-date">--</td>
                            <td class="event-date">Feb 25 - Jun 12 2013</td>
                            <td class="event-cost">$150</td>
                            <td class="event-status">Open</td>
                            <td class="event-reg">
                                <button id="EventReg" class="btn btn-success">Express Register</button>
                                <a data-placement="top" data-toggle="tooltip" data-original-title="View Details" class="tool-tip event-view" href="#"></a>
                            </td>
                        </tr>
                        <tr class="open">
                            <td class="event-info">
                                <h3 class="event-name">
                                    <a href="http://www.smartesancarlos.com/programs/enrichment-programs/junior-artists/">Junior Artists with Miss Julie</a>
                                    <a data-target="#EventQuestion" data-toggle="modal" class="event-question">any questions?</a>
                                </h3>
                            </td>
                            <td class="event-date">--</td>
                            <td class="event-date">Feb 25 - Jun 12 2013</td>
                            <td class="event-cost">$197</td>
                            <td class="event-status">Open</td>
                            <td class="event-reg">
                                <button id="EventReg" class="btn btn-success">Express Register</button>
                                <a data-placement="top" data-toggle="tooltip" data-original-title="View Details" class="tool-tip event-view" href="#"></a>
                            </td>
                        </tr>
                        <tr class="open">
                            <td class="event-info">
                                <h3 class="event-name">
                                    <a href="#">Winter Break</a>
                                    <a data-target="#EventQuestion" data-toggle="modal" class="event-question">any questions?</a>
                                </h3>
                            </td>
                            <td class="event-date">--</td>
                            <td class="event-date">Dec 30 - Jan 03 2014</td>
                            <td class="event-cost">--</td>
                            <td class="event-status">Open</td>
                            <td class="event-reg">
                                <button id="EventReg" class="btn btn-success">Express Register</button>
                                <a data-placement="top" data-toggle="tooltip" data-original-title="View Details" class="tool-tip event-view" href="#"></a>
                            </td>
                        </tr>
                        <tr class="open">
                            <td class="event-info">
                                <h3 class="event-name">
                                    <a href="#">Presidents Holiday Week</a>
                                    <a data-target="#EventQuestion" data-toggle="modal" class="event-question">any questions?</a>
                                </h3>
                            </td>
                            <td class="event-date">--</td>
                            <td class="event-date">Feb 17 - Feb 21 2014</td>
                            <td class="event-cost">--</td>
                            <td class="event-status">Open</td>
                            <td class="event-reg">
                                <button id="EventReg" class="btn btn-success">Express Register</button>
                                <a data-placement="top" data-toggle="tooltip" data-original-title="View Details" class="tool-tip event-view" href="#"></a>
                            </td>
                        </tr>
                        <tr class="open">
                            <td class="event-info">
                                <h3 class="event-name">
                                    <a href="#">Spring Break</a>
                                    <a data-target="#EventQuestion" data-toggle="modal" class="event-question">any questions?</a>
                                </h3>
                            </td>
                            <td class="event-date">--</td>
                            <td class="event-date">Apr 14 - Apr 18 2014</td>
                            <td class="event-cost">--</td>
                            <td class="event-status">Open</td>
                            <td class="event-reg">
                                <button id="EventReg" class="btn btn-success">Express Register</button>
                                <a data-placement="top" data-toggle="tooltip" data-original-title="View Details" class="tool-tip event-view" href="#"></a>
                            </td>
                        </tr>
                        <tr class="open">
                            <td class="event-info">
                                <h3 class="event-name">
                                    <a href="http://www.galileo-camps.com/camp-galileo/location/san-carlos">Camp Galileo</a>
                                    <a data-target="#EventQuestion" data-toggle="modal" class="event-question">any questions?</a>
                                </h3>
                            </td>
                            <td class="event-date">Pre-K to 5th graders</td>
                            <td class="event-date">Jun 24 - Aug 09 2013</td>
                            <td class="event-cost">$399</td>
                            <td class="event-status">Open</td>
                            <td class="event-reg">
                                <button id="EventReg" class="btn btn-success">Express Register</button>
                                <a data-placement="top" data-toggle="tooltip" data-original-title="View Details" class="tool-tip event-view" href="#"></a>
                            </td>
                        </tr>
                        <tr class="open">
                            <td class="event-info">
                                <h3 class="event-name">
                                    <a href="http://www.galileo-camps.com/galileo-summer-quest/location/san-carlos">Galileo Summer Quest</a>
                                    <a data-target="#EventQuestion" data-toggle="modal" class="event-question">any questions?</a>
                                </h3>
                            </td>
                            <td class="event-date">5th to 8th graders</td>
                            <td class="event-date">Jun 24 - Jun 26 2013</td>
                            <td class="event-cost">$240</td>
                            <td class="event-status">Open</td>
                            <td class="event-reg">
                                <button id="EventReg" class="btn btn-success">Express Register</button>
                                <a data-placement="top" data-toggle="tooltip" data-original-title="View Details" class="tool-tip event-view" href="#"></a>
                            </td>
                        </tr>
                        <tr class="open">
                            <td class="event-info">
                                <h3 class="event-name">
                                    <a href="http://www.legarzabasketball.org/camps/camps/summer.html">Legarza Basketball Camp</a>
                                    <a data-target="#EventQuestion" data-toggle="modal" class="event-question">any questions?</a>
                                </h3>
                            </td>
                            <td class="event-date">--</td>
                            <td class="event-date">Jul 22 - Aug 23 2013</td>
                            <td class="event-cost">$240</td>
                            <td class="event-status">Open</td>
                            <td class="event-reg">
                                <button id="EventReg" class="btn btn-success">Express Register</button>
                                <a data-placement="top" data-toggle="tooltip" data-original-title="View Details" class="tool-tip event-view" href="#"></a>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <img class="pull-left" src="~/Content/Temp/Images/club-event-footer1.png">
                            </td>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td>
                                <img class="pull-right" src="~/Content/Temp/Images/club-event-footer2.png">
                            </td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
        <div class="tab-pane fade" id="Tournament">
            <!-- ==================================content================================== -->
            <div class="container">
                <div class="contents">
                    @*<h4>School Care programs</h4>*@
                    @* <p>
                                SMART-E After/Before School Care is run by highly qualified professionals with many
                                years of experience in education, early childhood education, and youth programs.
                                After School Care is available at all six schools in the district and Before
                                School Care is available on the four elementary school campuses.
                            </p>*@
                </div>
            </div>
            <div class="event-filters">
                <div class="container">
                    <!-- ==================================status================================== -->
                    <div class="date control-group">
                        <div class="controls">
                            <div class="input-append">
                                <input class="input-medium date-pick" placeholder="Start Date - End Date" type="text">
                                <button class="btn btn-warning">go</button>
                            </div>
                        </div>
                    </div>
                    <!-- ==================================status================================== -->
                    <div class="status">
                        <div class="checkbox open">
                            <input class="filter open icheck" id="check4" type="checkbox" name="check" value="check" data-filter="open">
                            <label for="check4">open</label>
                        </div>
                        <div class="checkbox expired">
                            <input id="check5" class="icheck" type="checkbox" name="check" value="check">
                            <label for="check5">expired</label>
                        </div>
                    </div>
                </div>
            </div>
            <div class="container">
                <table class="programs-grid">
                    <thead>
                        <tr>
                            <th class="event-title">Programs</th>
                            <th class="event-date">Ages</th>
                            <th class="event-date">Dates</th>
                            <th class="event-cost">Fee</th>
                            <th class="event-status">Status</th>
                            <th class=""></th>
                        </tr>
                    </thead>
                    <tbody class="event-items" id="event-items">
                        <tr class="open">
                            <td class="event-info">
                                <h3 class="event-name">
                                    <a href="#">Winter Break</a>
                                    <a data-target="#EventQuestion" data-toggle="modal" class="event-question">any questions?</a>
                                </h3>
                            </td>
                            <td class="event-date">--</td>
                            <td class="event-date">Dec 30 - Jan 03 2014</td>
                            <td class="event-cost">--</td>
                            <td class="event-status">Open</td>
                            <td class="event-reg">
                                <button id="EventReg" class="btn btn-success">Express Register</button>
                                <a data-placement="top" data-toggle="tooltip" data-original-title="View Details" class="tool-tip event-view" href="#"></a>
                            </td>
                        </tr>
                        <tr class="open">
                            <td class="event-info">
                                <h3 class="event-name">
                                    <a href="#">Presidents Holiday Week</a>
                                    <a data-target="#EventQuestion" data-toggle="modal" class="event-question">any questions?</a>
                                </h3>
                            </td>
                            <td class="event-date">--</td>
                            <td class="event-date">Feb 17 - Feb 21 2014</td>
                            <td class="event-cost">--</td>
                            <td class="event-status">Open</td>
                            <td class="event-reg">
                                <button id="EventReg" class="btn btn-success">Express Register</button>
                                <a data-placement="top" data-toggle="tooltip" data-original-title="View Details" class="tool-tip event-view" href="#"></a>
                            </td>
                        </tr>
                        <tr class="open">
                            <td class="event-info">
                                <h3 class="event-name">
                                    <a href="#">Spring Break</a>
                                    <a data-target="#EventQuestion" data-toggle="modal" class="event-question">any questions?</a>
                                </h3>
                            </td>
                            <td class="event-date">--</td>
                            <td class="event-date">Apr 14 - Apr 18 2014</td>
                            <td class="event-cost">--</td>
                            <td class="event-status">Open</td>
                            <td class="event-reg">
                                <button id="EventReg" class="btn btn-success">Express Register</button>
                                <a data-placement="top" data-toggle="tooltip" data-original-title="View Details" class="tool-tip event-view" href="#"></a>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <img class="pull-left" src="~/Content/Temp/Images/club-event-footer1.png">
                            </td>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td>
                                <img class="pull-right" src="~/Content/Temp/Images/club-event-footer2.png">
                            </td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
        <div class="tab-pane fade" id="Camp">
            <!-- ==================================content================================== -->
            <div class="container">
                <div class="contents">
                    @*<h4>Enrichments programs</h4>*@
                    @* <p>
                                Lorem Ipsum is simply dummy text of the printing and typesetting industry.
                                Lorem Ipsum has been the industry's standard dummy text ever since the 1500s,
                                when an unknown printer took a galley of type and scrambled it to make a type
                                specimen book. It has survived not only five centuries, but also the leap into
                                electronic typesetting, remaining essentially unchanged Lorem Ipsum is simply
                                dummy text of the printing and typesetting industry.
                            </p>*@
                </div>
            </div>
            <div class="event-filters">
                <div class="container">
                    <!-- ==================================status================================== -->
                    <div class="date control-group">
                        <div class="controls">
                            <div class="input-append">
                                <input class="input-medium date-pick" placeholder="Start Date - End Date" type="text">
                                <button class="btn btn-warning">go</button>
                            </div>
                        </div>
                    </div>
                    <!-- ==================================status================================== -->
                    <div class="status">
                        <div class="checkbox open">
                            <input class="filter open icheck" id="check4" type="checkbox" name="check" value="check" data-filter="open">
                            <label for="check4">open</label>
                        </div>
                        <div class="checkbox expired">
                            <input id="check5" class="icheck" type="checkbox" name="check" value="check">
                            <label for="check5">expired</label>
                        </div>
                    </div>
                </div>
            </div>
            <div class="container">
                <table class="programs-grid">
                    <thead>
                        <tr>
                            <th class="event-title">Programs</th>
                            <th class="event-date">Ages</th>
                            <th class="event-date">Dates</th>
                            <th class="event-cost">Fee</th>
                            <th class="event-status">Status</th>
                            <th class=""></th>
                        </tr>
                    </thead>
                    <tbody class="event-items" id="event-items">
                        <tr class="open">
                            <td class="event-info">
                                <h3 class="event-name">
                                    <a href="http://www.smartesancarlos.com/programs/enrichment-programs/young-rembrandts-cartooning/">Cartooning – Young Rembrandts</a>
                                    <a data-target="#EventQuestion" data-toggle="modal" class="event-question">any questions?</a>
                                </h3>
                            </td>
                            <td class="event-date">--</td>
                            <td class="event-date">Feb 24 - Dec 13 2013</td>
                            <td class="event-cost">$180</td>
                            <td class="event-status">Open</td>
                            <td class="event-reg">
                                <button id="EventReg" class="btn btn-success">Express Register</button>
                                <a data-placement="top" data-toggle="tooltip" data-original-title="View Details" class="tool-tip event-view" href="#"></a>
                            </td>
                        </tr>
                        <tr class="open">
                            <td class="event-info">
                                <h3 class="event-name">
                                    <a href="http://www.smartesancarlos.com/programs/enrichment-programs/chess/">Chess – Brainstorm Workshop</a>
                                    <a data-target="#EventQuestion" data-toggle="modal" class="event-question">any questions?</a>
                                </h3>
                            </td>
                            <td class="event-date">--</td>
                            <td class="event-date">Jan 08 - Feb 26 2013</td>
                            <td class="event-cost">$180</td>
                            <td class="event-status">Open</td>
                            <td class="event-reg">
                                <button id="EventReg" class="btn btn-success">Express Register</button>
                                <a data-placement="top" data-toggle="tooltip" data-original-title="View Details" class="tool-tip event-view" href="#"></a>
                            </td>
                        </tr>
                        <tr class="open">
                            <td class="event-info">
                                <h3 class="event-name">
                                    <a href="http://www.smartesancarlos.com/programs/enrichment-programs/culinary-arts/">Culinary Arts – Rainbow Chefs</a>
                                    <a data-target="#EventQuestion" data-toggle="modal" class="event-question">any questions?</a>
                                </h3>
                            </td>
                            <td class="event-date">--</td>
                            <td class="event-date">Feb 25 - Jun 12 2013</td>
                            <td class="event-cost">$150</td>
                            <td class="event-status">Open</td>
                            <td class="event-reg">
                                <button id="EventReg" class="btn btn-success">Express Register</button>
                                <a data-placement="top" data-toggle="tooltip" data-original-title="View Details" class="tool-tip event-view" href="#"></a>
                            </td>
                        </tr>
                        <tr class="open">
                            <td class="event-info">
                                <h3 class="event-name">
                                    <a href="http://www.smartesancarlos.com/programs/enrichment-programs/junior-artists/">Junior Artists with Miss Julie</a>
                                    <a data-target="#EventQuestion" data-toggle="modal" class="event-question">any questions?</a>
                                </h3>
                            </td>
                            <td class="event-date">--</td>
                            <td class="event-date">Feb 25 - Jun 12 2013</td>
                            <td class="event-cost">$197</td>
                            <td class="event-status">Open</td>
                            <td class="event-reg">
                                <button id="EventReg" class="btn btn-success">Express Register</button>
                                <a data-placement="top" data-toggle="tooltip" data-original-title="View Details" class="tool-tip event-view" href="#"></a>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <img class="pull-left" src="~/Content/Temp/Images/club-event-footer1.png">
                            </td>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td>
                                <img class="pull-right" src="~/Content/Temp/Images/club-event-footer2.png">
                            </td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
        <div class="tab-pane fade" id="Class">
            <!-- ==================================content================================== -->
            <div class="container">
                <div class="contents">
                    @*<h4>Camps programs</h4>*@
                    @* <p>
                                We are pleased to offer SMART-E Camps during holiday breaks and summer vacation.
                                We offer a variety of camps including our own fun-filled SMART-E camps or incoming
                                Kindergarten and Middle School (grade 5) students and camps designed and instructed
                                by our SMART-E partners. Students do not need to be current SMART-E members in order
                                to attend these camps.
                                <br /><br />
                                In the 2013-2014 school year, SMART-E and/or SMART-E affiliated partners will offer
                                camps during these weeks:
                                <br />
                                - Winter Break: December 30, 2013 through January 3, 2014
                                <br />
                                - Presidents Holiday Week:  February 17 through February 21, 2014
                                <br />
                                - Spring Break:  April 14 though 18, 2014
                                <br />
                                - Summer Vacation:  various dates – beginning June 13 through August 22, 2014
                            </p>*@
                </div>
            </div>
            <div class="event-filters">
                <div class="container">
                    <!-- ==================================status================================== -->
                    <div class="date control-group">
                        <div class="controls">
                            <div class="input-append">
                                <input class="input-medium date-pick" placeholder="Start Date - End Date" type="text">
                                <button class="btn btn-warning">go</button>
                            </div>
                        </div>
                    </div>
                    <!-- ==================================status================================== -->
                    <div class="status">
                        <div class="checkbox open">
                            <input class="filter open icheck" id="check4" type="checkbox" name="check" value="check" data-filter="open">
                            <label for="check4">open</label>
                        </div>
                        <div class="checkbox expired">
                            <input id="check5" class="icheck" type="checkbox" name="check" value="check">
                            <label for="check5">expired</label>
                        </div>
                    </div>
                </div>
            </div>
            <div class="container">
                <table class="programs-grid">
                    <thead>
                        <tr>
                            <th class="event-title">Programs</th>
                            <th class="event-title">Ages</th>
                            <th class="event-date">Dates</th>
                            <th class="event-cost">Fee</th>
                            <th class="event-status">Status</th>
                            <th class=""></th>
                        </tr>
                    </thead>
                    <tbody class="event-items" id="event-items">
                        <tr class="open">
                            <td class="event-info">
                                <h3 class="event-name">
                                    <a href="http://www.galileo-camps.com/camp-galileo/location/san-carlos">Camp Galileo</a>
                                    <a data-target="#EventQuestion" data-toggle="modal" class="event-question">any questions?</a>
                                </h3>
                            </td>
                            <td class="event-date">Pre-K to 5th graders</td>
                            <td class="event-date">Jun 24 - Aug 09 2013</td>
                            <td class="event-cost">$399</td>
                            <td class="event-status">Open</td>
                            <td class="event-reg">
                                <button id="EventReg" class="btn btn-success">Express Register</button>
                                <a data-placement="top" data-toggle="tooltip" data-original-title="View Details" class="tool-tip event-view" href="#"></a>
                            </td>
                        </tr>
                        <tr class="open">
                            <td class="event-info">
                                <h3 class="event-name">
                                    <a href="http://www.galileo-camps.com/galileo-summer-quest/location/san-carlos">Galileo Summer Quest</a>
                                    <a data-target="#EventQuestion" data-toggle="modal" class="event-question">any questions?</a>
                                </h3>
                            </td>
                            <td class="event-date">5th to 8th graders</td>
                            <td class="event-date">Jun 24 - Jun 26 2013</td>
                            <td class="event-cost">$240</td>
                            <td class="event-status">Open</td>
                            <td class="event-reg">
                                <button id="EventReg" class="btn btn-success">Express Register</button>
                                <a data-placement="top" data-toggle="tooltip" data-original-title="View Details" class="tool-tip event-view" href="#"></a>
                            </td>
                        </tr>
                        <tr class="open">
                            <td class="event-info">
                                <h3 class="event-name">
                                    <a href="http://www.legarzabasketball.org/camps/camps/summer.html">Legarza Basketball Camp</a>
                                    <a data-target="#EventQuestion" data-toggle="modal" class="event-question">any questions?</a>
                                </h3>
                            </td>
                            <td class="event-date">--</td>
                            <td class="event-date">Jul 22 - Aug 23 2013</td>
                            <td class="event-cost">$240</td>
                            <td class="event-status">Open</td>
                            <td class="event-reg">
                                <button id="EventReg" class="btn btn-success">Express Register</button>
                                <a data-placement="top" data-toggle="tooltip" data-original-title="View Details" class="tool-tip event-view" href="#"></a>
                            </td>
                        </tr>
                        <tr class="open">
                            <td class="event-info">
                                <h3 class="event-name">
                                    <a href="http://www.legarzabasketball.org/allsports/allsports/home.html">Legarza All Sports Camp</a>
                                    <a data-target="#EventQuestion" data-toggle="modal" class="event-question">any questions?</a>
                                </h3>
                            </td>
                            <td class="event-date">5-12 years old</td>
                            <td class="event-date">Jun 17 - Jun 28 2013</td>
                            <td class="event-cost">$150</td>
                            <td class="event-status">Open</td>
                            <td class="event-reg">
                                <button id="EventReg" class="btn btn-success">Express Register</button>
                                <a data-placement="top" data-toggle="tooltip" data-original-title="View Details" class="tool-tip event-view" href="#"></a>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <img class="pull-left" src="~/Content/Temp/Images/club-event-footer1.png">
                            </td>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td>
                                <img class="pull-right" src="~/Content/Temp/Images/club-event-footer2.png">
                            </td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
    </div>
</section>
<!-- ============================================gallery=============================================== -->
<section id="SchoolGallery" class="school-gallery cover">
    <div class="container">
        <div class="gallery-container">
            <ul id="Gallery" class="gallery">
                <li>
                    <a rel="lightbox" href="~/Content/Temp/Images/gallery/1.jpg" data-caption="Caption for image 1" data-description="1111111111111">
                        <img src="~/Content/Temp/Images/gallery/1_thumb.jpg" />
                        <span class="img-hover"></span>
                    </a>
                </li>
                <li>
                    <a rel="lightbox" href="~/Content/Temp/Images/gallery/2.jpg">
                        <img src="~/Content/Temp/Images/gallery/2_thumb.jpg" />
                        <span class="img-hover"></span>
                    </a>
                </li>
                <li>
                    <a rel="lightbox" href="~/Content/Temp/Images/gallery/3.jpg" data-caption="Caption for image 3">
                        <img src="~/Content/Temp/Images/gallery/3_thumb.jpg" />
                        <span class="img-hover"></span>
                    </a>
                </li>
                <li>
                    <a rel="lightbox" href="~/Content/Temp/Images/gallery/4.jpg" data-caption="Caption for image 1">
                        <img src="~/Content/Temp/Images/gallery/4_thumb.jpg" />
                        <span class="img-hover"></span>
                    </a>
                </li>
                <li>
                    <a rel="lightbox" href="~/Content/Temp/Images/gallery/5.jpg" data-caption="Caption for image 2">
                        <img src="~/Content/Temp/Images/gallery/5_thumb.jpg" />
                        <span class="img-hover"></span>
                    </a>
                </li>
                <li>
                    <a rel="lightbox" href="~/Content/Temp/Images/gallery/6.jpg" data-caption="Caption for image 3">
                        <img src="~/Content/Temp/Images/gallery/6_thumb.jpg" />
                        <span class="img-hover"></span>
                    </a>
                </li>
                <li>
                    <a rel="lightbox" href="~/Content/Temp/Images/gallery/7.jpg" data-caption="Caption for image 1">
                        <img src="~/Content/Temp/Images/gallery/7_thumb.jpg" />
                        <span class="img-hover"></span>
                    </a>
                </li>
                <li>
                    <a rel="lightbox" href="~/Content/Temp/Images/gallery/8.jpg" data-caption="Caption for image 2">
                        <img src="~/Content/Temp/Images/gallery/8_thumb.jpg" />
                        <span class="img-hover"></span>
                    </a>
                </li>
                <li>
                    <a rel="lightbox" href="~/Content/Temp/Images/gallery/9.jpg" data-caption="Caption for image 3">
                        <img src="~/Content/Temp/Images/gallery/9_thumb.jpg" />
                        <span class="img-hover"></span>
                    </a>
                </li>
            </ul>
        </div>
    </div>
</section>
<!-- ===========================================news================================================= -->
<section id="SchoolNews" class="school-news cover">
    <div class="container">
        <div id="nt-example2-container">
            <ul id="nt-example2">
                <li data-infos="Do you have more than one child enrolled in school Care? Get your 10% discount code and start saving. ">
                    <i class="fa fa-fw fa-play state"></i>
                    <span class="date">Feb 24</span> Sibling discount
                </li>
                <li data-infos="Registration for Spring 2014 school care is now open.">
                    <i class="fa fa-fw fa-play state"></i>
                    <span class="date">Feb 25</span> Spring 2014
                </li>

            </ul>
            <div id="nt-example2-infos-container">
                <div id="nt-example2-infos-triangle"></div>
                <div id="nt-example2-infos" class="row">
                    <div class="pull-left text-center dates">
                        <div class="infos-date">Feb 24</div>
                        <i class="fa fa-arrow-left" id="nt-example2-prev"></i>
                        <i class="fa fa-arrow-right" id="nt-example2-next"></i>
                    </div>
                    <div class="pull-left txt">
                        <div class="infos-text">Do you have more than one child enrolled in school Care? Get your 10% discount code and start saving.</div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<script type="text/javascript" src="~/Content/Temp/js/newsTicker.js"></script>
<script>
    var nt_example2 = $('#nt-example2').newsTicker({
        row_height: 60,
        max_rows: 1,
        speed: 300,
        duration: 5000,
        prevButton: $('#nt-example2-prev'),
        nextButton: $('#nt-example2-next'),
        hasMoved: function () {
            $('#nt-example2-infos-container').fadeOut(200, function () {
                $('#nt-example2-infos .infos-date').text($('#nt-example2 li:first span').text());
                $('#nt-example2-infos .infos-text').text($('#nt-example2 li:first').data('infos'));
                $(this).fadeIn(400);
            });
        },
        pause: function () {
            $('#nt-example2 li i').removeClass('fa-play').addClass('fa-pause');
        },
        unpause: function () {
            $('#nt-example2 li i').removeClass('fa-pause').addClass('fa-play');
        }
    });
    $('#nt-example2-infos').hover(function () {
        nt_example2.newsTicker('pause');
    }, function () {
        nt_example2.newsTicker('unpause');
    });
</script>
<!-- ============================================description=============================================== -->
<section id="SchoolDesc" class="school-description">
    <div class="description-back"></div>
    <div class="container">
        <div id="DescText" class="description-inner">
            <h3>about us</h3>
            <p>
               Learning at Helios takes place through meaningful authentic projects,which may include field work, inquiry, discovery, direct instruction and interaction with the environment. For example, during a unit on “Nature’s Engineers”, kids took a field trip to a stream and built their own “beaver” dam! They measured and graphed changes in water flow as the dam took shape. Building in groups, they learned teamwork. Back in the classroom, they studied the “fur rush” and the effect the decline in the beaver population has had on the ecology of an area. Later, they visited a community affected by a large beaver dam and surveyed residents on possible solutions for how humans and beavers coexist
            </p>
        </div>
    </div>
</section>
<!-- ============================================contact=============================================== -->
<section id="SchoolContact" class="school-contact">
    <div class="map" id="map_canvas"></div>
    <div id="SchoolInfo" class="contact-info">
        <div>
            <span class="title">keep in touch</span>
            @*<span class="school-owner">Ted Castro</span>*@
            <span class="school-phone"> (650) 223-8690 </span>
            <a class="school-email" href="mailto:cindy@heliosns.org‎">cindy@heliosns.org</a>
            <a class="school-site" target="_blank" href="http://www.heliosns.org">heliosns.org</a>
        </div>
    </div>
    <div id="SchoolWork" class="school-work">
        <div>
            <span class="title">working hours</span>
            @*<span class="note">Somt note here for any possible exception or explanation</span>*@
            <table class="time-table">
                <tr>
                    <td class="day">monday</td>
                    <td class="time">10 am - 5 pm</td>
                </tr>
                <tr>
                    <td class="day">tuesay</td>
                    <td class="time">10 am - 5 pm</td>
                </tr>
                <tr>
                    <td class="day">wednesday</td>
                    <td class="time">10 am - 5 pm</td>
                </tr>
                <tr>
                    <td class="day">thursday</td>
                    <td class="time">10 am - 5 pm</td>
                </tr>
                <tr>
                    <td class="day">friday</td>
                    <td class="time">10 am - 5 pm</td>
                </tr>
                <tr>
                    <td class="day">saturday</td>
                    <td class="time">10 am - 5 pm</td>
                </tr>
                <tr>
                    <td class="day">sunday</td>
                    <td class="time">10 am - 5 pm</td>
                </tr>
            </table>
        </div>
    </div>
</section>
<!-- ============================================menu page=============================================== -->
<section id="MenuPage" class="menu-page">
    <img class="jb-logo" src="~/Content/Temp/Images/jb-text.png" alt="Jumbula" />
    <button id="MenuPageClose" type="button" class="menu-close"></button>
    <div class="container">
        <div class="sport-menu">
            <h3>sports</h3>
            <ul>
                <li>
                    <a class="chess" href="chess.html">chess</a>
                </li>
                <li>
                    <a class="ttennis" href="#">table tennis</a>
                </li>
                <li>
                    <a class="wrestling" href="#">wrestling</a>
                </li>
                <li>
                    <a class="karate" href="#">karate</a>
                </li>
                <li>
                    <a class="w-lifting" href="#">weight lifting</a>
                </li>
                <li>
                    <a class="hockey" href="#">hockey</a>
                </li>
                <li>
                    <a class="judo" href="#">judo</a>
                </li>
                <li>
                    <a class="t-field" href="#">track & fields</a>
                </li>
                <li>
                    <a class="w-polo" href="#">water polo</a>
                </li>
                <li>
                    <a class="fencing" href="#">fencing</a>
                </li>
                <li>
                    <a class="shooting" href="#">shooting</a>
                </li>
                <li>
                    <a class="archery" href="#">archery</a>
                </li>
            </ul>
        </div>
    </div>
</section>


@section Styles{

    <!-- CSS -->
    <link href="~/Content/Temp/css/school-style.css" rel="stylesheet">
    <link href="~/Content/Temp/css/added-responsive.css" rel="stylesheet">
    <link href="~/Content/Temp/css/school-added-responsive.css" rel="stylesheet">
}

@section Scripts{
    <!-- Scripts -->
    <script type="text/javascript" src="~/Content/Temp/js/jquery-1.10.1.js"></script>
    <script type="text/javascript" src="~/Content/Temp/js/jquery-ui.min.js"></script>
    <script type="text/javascript" src="~/Content/Temp/js/transition.js"></script>
    <script type="text/javascript" src="~/Content/Temp/js/modal.js"></script>
    <script type="text/javascript" src="~/Content/Temp/js/tab.js"></script>
    <script type="text/javascript" src="~/Content/Temp/js/tooltip.js"></script>
    <script type="text/javascript" src="~/Content/Temp/js/scrollspy.js"></script>
    <script type="text/javascript" src="~/Content/Temp/js/icheck.js"></script>
    <script type="text/javascript" src="~/Content/Temp/js/timelinr.js"></script>
    <script type="text/javascript" src="~/Content/Temp/js/jquery.lightbox.js"></script>
    <script src="https://maps.googleapis.com/maps/api/js?sensor=false&key=@mapKey&signed_in=true"></script>
    <script type="text/javascript" src="~/Content/Temp/js/school-map.js"></script>

    <script>
        $(window).bind('scroll', function () {

            //menu hide/show by scroll
            if ($(this).scrollTop() > 320) {
                $('#TopMenu').show();
                $('#TempMenu').hide();
                $('#Logo').addClass('scrolled');
            } else {
                $('#TopMenu').hide();
                $('#TempMenu').show();
                $('#Logo').removeClass('scrolled');
            }
        });

        $(document).ready(function () {
            //club description
            //                $('#FullDesc').click(function(){
            //                    $('#DescText').animate({
            //                        height: "600px"
            //                    }, 1000);
            //                });

            $(".btn.btn-success").click(function () {
                document.location.href = "https://www.jumbula.com/creighton/Spring20141dayweekoptionPALOALTO";
            });

            //scroll animate
            $("#TopMenuNav ul li a[href^='#'], #TempMenu ul li a[href^='#']").on('click', function (e) {

                // prevent default anchor click behavior
                e.preventDefault();

                // store hash
                var hash = this.hash;

                // animate
                $('html, body').animate({
                    scrollTop: $(this.hash).offset().top - 50
                }, 500);

            });

            //menu page
            $('#Menu').click(function () {
                $('#MenuPage').fadeIn();
                $("body").css("overflow", "hidden");
            });
            $('#MenuPageClose').click(function () {
                $('#MenuPage').fadeOut();
                $("body").css("overflow", "auto");
            });

            // menu scroll spy
            $('body').scrollspy({
                target: "#TopMenuNav"
            });

            //checkbox radio btn classes
            $('input.icheck').iCheck({
                checkboxClass: 'icheckbox_square-orange',
                radioClass: 'iradio_square-orange'
            });

            //event tabs
            $("#EventTabs").tab();

            //coach slider
            $('#coaches').timelinr();

            //club info div heights
            var infoHeight = $('#SchoolInfo').height();
            var workHeight = $('#SchoolWork').height();
            if (infoHeight > workHeight) {
                $('#SchoolWork').height(infoHeight);
            } else {
                $('#SchoolInfo').height(workHeight);
            }

            //image gallery scroll
            var gHeight = $('#gallery').height();
            var cHeight = $('.gallery-container').height();

            //club gallery
            $('[rel="lightbox"]').lightbox();

            //Search bar
            $("#SearchTrigger").click(function () {
                $("#SearchBar").toggleClass("open");
                $(this).toggleClass('active');
            });
            $("#SearchClose").click(function () {
                $("#SearchBar").removeClass("open");
                $('#SearchTrigger').removeClass('active');
            });

            //tooltip
            $('.tool-tip').tooltip();

        });
    </script>

}
